module EasyEntityImportsHelper
  def render_easy_entity_xml_nodes(nodes)
    nodes.elements.each do |child_nodes|
      yield(child_nodes)
      render_easy_entity_xml_nodes(child_nodes) do |x|
        yield(x)
      end
    end
  end

end
